ID CVE-2016-3482
Summary Unspecified vulnerability in the Oracle HTTP Server component in Oracle Fusion Middleware 11.1.1.9 and 12.1.3.0 allows remote attackers to affect confidentiality via vectors related to SSL/TLS Module.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:http_server:11.1.1.9
    cpe:2.3:a:oracle:http_server:11.1.1.9
  • cpe:2.3:a:oracle:http_server:12.1.3.0
    cpe:2.3:a:oracle:http_server:12.1.3.0
CVSS
Base: 5.0 (as of 12-08-2016 - 15:27)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
nessus via4
NASL family Web Servers
NASL id ORACLE_HTTP_SERVER_CPU_JUL_2016.NASL
description The version of Oracle HTTP Server installed on the remote host is affected by multiple vulnerabilities as noted in the July 2016 CPU advisory.
last seen 2019-01-16
modified 2018-11-15
plugin id 92542
published 2016-07-25
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=92542
title Oracle Fusion Middleware Oracle HTTP Server Multiple Vulnerabilities (July 2016 CPU)
refmap via4
bid
  • 91787
  • 92026
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036372
Last major update 28-11-2016 - 15:10
Published 21-07-2016 - 06:12
Last modified 31-08-2017 - 21:29
Back to Top